<component name="ProjectDictionaryState">
  <dictionary name="feryal">
    <words>
      <w>coroutine</w>
      <w>coroutines</w>
      <w>koin</w>
      <w>sheypoor</w>
    </words>
  </dictionary>
</component>